RP/TUX 8.0, TUX 8.1 - NT/W2K message catalogs LIBSEC_CAT and LIBGWTE_CAT are missing (Doc ID 772368.1)

Last updated on NOVEMBER 04, 2016

Applies to:

Oracle Tuxedo / Tuxedo / 8.0, 8.1
Information in this document applies to any platform

Goal

The TUX 8.0 NT base installation includes:
bin\libsec.dll
bin\libgwte.dll

But not the corresponding message catalog files

locale\C\LIBSEC_CAT
locale\C\LIBSEC.text
locale\C\LIBGWTE_CAT
locale\C\LIBGWTE.text

This means if libsec.dll or libgwte.dll detects an error, it cannot display the proper error message.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms